{
  "menu": {
    "services": "Servisi",
    "about_us": "Par mums",
    "portfolio": "Portfolio",
    "pricing": "Cenas",
    "contact_us": "Sazināties"
  },
  "intro": {
    "creating": "Mēs izstrādājam",
    "websites": "mājas lapas",
    "apps": "Mobīlās applikācijas",
    "shops": "E-veikalus",
    "platforms": "Platformas",
    "explore": "Atklāj visumu"
  },
  "services": {
    "title": "Servisi",
    "cards": [
      {
        "title": "Mājas lapas",
        "text": "Mēs izstrādājam modernas un ērti lietojamas mājas lapas un  e-komercijas risinājumus."
      },
      {
        "title": "Mobīlās aplikācijas",
        "text": "Mēs izstrādājam modernas un ērti lietojamas mājas lapas un  e-komercijas risinājumus."
      },
      {
        "title": "UI & Animācijas",
        "text": "Mēs izstrādājam modernas un ērti lietojamas mājas lapas un  e-komercijas risinājumus."
      }
    ]
  },
  "about_us": {
    "title": "Par Mums",
    "sub_title": "Vai tev ir kāda lieliska ideja prātā?",
    "text": "Mums ir vairāk kā sešu gadu pieredze radošās izstrādes industrijā un esam spējīgi realizēt jebkādas sarežģītības projektus",
    "amount_completed": "30+",
    "completed": "Realizētu projektu",
    "amount_webpages": "400+",
    "webpages": "Izstrādātu mājas lapu",
    "amount_experiance": "6+",
    "experiance": "Gadu pieredze"
  }
}
